import dynamix_sdk.base as _base


class CloudbrokerUserUnblockResultBool(_base.BaseAPIResultBool):
    pass


class CloudbrokerUserUnblockProtocol(_base.BasePostAPIFunctionProtocol):
    def unblock(
        self,
        *,
        user_name: str,
    ) -> CloudbrokerUserUnblockResultBool:
        ...
